## bzr 2.0.3

=== Makefile ===
--- 
+++ 
@@ -116,6 +116,7 @@
 clean-sphinx:
 	cd doc/en && make clean
 	cd doc/es && make clean
+	cd doc/ja && make clean
 	cd doc/ru && make clean
 	cd doc/developers && make clean
 
@@ -124,6 +125,8 @@
         doc/en/user-reference/index.txt \
 	doc/es/Makefile \
 	doc/es/make.bat \
+	doc/ja/Makefile \
+	doc/ja/make.bat \
 	doc/ru/Makefile \
 	doc/ru/make.bat \
 	doc/developers/Makefile \
@@ -146,6 +149,7 @@
 	cd doc/en && make html
 	cd doc/es && make html
 	cd doc/ru && make html
+	cd doc/ja && make html
 	cd doc/developers && make html
 
 # Build the PDF docs using Sphinx. This requires numerous LaTeX
@@ -156,6 +160,7 @@
 pdf-sphinx: $(SPHINX_DEPENDENCIES)
 	cd doc/en && make latex
 	cd doc/es && make latex
+	cd doc/ja && make latex
 	cd doc/developers && make latex
 	cd doc/en/_build/latex && make all-pdf
 	cd doc/es/_build/latex && make all-pdf
@@ -168,6 +173,7 @@
 	cd doc/en && make htmlhelp
 	cd doc/es && make htmlhelp
 	cd doc/ru && make htmlhelp
+	cd doc/ja && make htmlhelp
 	cd doc/developers && make htmlhelp
 
 
@@ -181,6 +187,7 @@
 	$(PYTHON) tools/package_docs.py doc/en $(DOC_WEBSITE_BUILD)
 	$(PYTHON) tools/package_docs.py doc/es $(DOC_WEBSITE_BUILD)
 	$(PYTHON) tools/package_docs.py doc/ru $(DOC_WEBSITE_BUILD)
+	$(PYTHON) tools/package_docs.py doc/ja $(DOC_WEBSITE_BUILD)
 	$(PYTHON) tools/package_docs.py doc/developers $(DOC_WEBSITE_BUILD)
 
 
@@ -201,7 +208,10 @@
 	doc/en/tutorials/using_bazaar_with_launchpad.txt \
 	doc/en/tutorials/centralized_workflow.txt \
         $(wildcard doc/es/tutorials/*.txt) \
-        $(wildcard doc/ru/tutorials/*.txt) \
+		$(wildcard doc/ru/tutorials/*.txt) \
+	doc/ja/tutorials/tutorial.txt \
+	doc/ja/tutorials/using_bazaar_with_launchpad.txt \
+	doc/ja/tutorials/centralized_workflow.txt \
 	$(wildcard doc/*/mini-tutorial/index.txt) \
 	$(wildcard doc/*/user-guide/index-plain.txt) \
 	$(wildcard doc/es/guia-usario/*.txt) \
@@ -212,6 +222,7 @@
 txt_nohtml = \
 	doc/en/user-guide/index.txt \
 	doc/es/user-guide/index.txt \
+	doc/ja/user-guide/index.txt \
 	doc/ru/user-guide/index.txt
 txt_files = $(filter-out $(txt_nohtml), $(txt_all))
 htm_files = $(patsubst %.txt, %.html, $(txt_files)) 
@@ -344,14 +355,3 @@
 	cd build-win32 && $(PYTHON) ostools.py remove release */release
 	cd build-win32 && $(PYTHON) bootstrap.py
 	cd build-win32 && bin/buildout
-	cd build-win32 && bin/build-installer.bat $(BZR_TARGET) $(PLUGIN_TARGET)
-
-
-clean-installer-all:
-	$(PYTHON) tools/win32/ostools.py remove build-win32
-
-# make bzr.exe for win32 with py2exe
-exe:
-	@echo *** Make bzr.exe
-	$(PYTHON) tools/win32/ostools.py remove bzrlib/*.pyd
-	$(PYTHON) setup.py build_ext -i -f $(PYTHON_BUILDFLAGS)
