## bzr 2.1.1

=== debian/changelog ===
bzr (2.1.1-1) unstable; urgency=low

  * Remove bob2 from uploaders. Closes: #573427
  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 24 Mar 2010 22:27:38 +0100

bzr (2.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 17 Feb 2010 17:47:40 +0100

bzr (2.1.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump standards version to 3.8.4.
  * Remove embedded copy of python-configobj. Closes: #555336
  * Remove embedded copy of python-elementtree. Closes: #555343

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 05 Feb 2010 13:53:30 +0100

bzr (2.0.4-1) unstable; urgency=low

  [ Andrew Starr-Bochicchio ]
  * debian/control: Fix obsolete-relation-form-in-source
    lintian warning. 

  [ John Francesco Ferlito ]
  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Mon, 25 Jan 2010 19:53:02 +1100

bzr (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 16 Dec 2009 21:43:42 +1100

bzr (2.0.2-1) unstable; urgency=low

  * New upstream release.

 -- John Francesco Ferlito <johnf@inodes.org>  Wed, 04 Nov 2009 22:47:44 +1100

bzr (2.0.1-1) unstable; urgency=low

  * New upstream release.
  * Split out docs into bzr-doc package.

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 16 Oct 2009 22:52:14 +1100

bzr (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added John Francesco Ferlito to Uploaders.
  * Fix install path to quick-reference guide

 -- John Francesco Ferlito <johnf@inodes.org>  Fri, 25 Sep 2009 13:30:35 +1000

bzr (1.18-1) unstable; urgency=low

  [ James Westby ]
  * New upstream release.

  [ Jelmer Vernooij ]
  * Bump standards version to 3.8.3.
  * Remove unused patch system.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 08 Sep 2009 14:14:23 +0200

bzr (1.17-1) unstable; urgency=low

  * New upstream release.
   + Fixes compatibility with Python 2.4. Closes: #537708

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 21 Jul 2009 11:25:12 +0200

bzr (1.17~rc1-1) unstable; urgency=low

  * New upstream version.
  * Bump standards version to 3.8.2.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 14 Jul 2009 00:52:47 +0200

bzr (1.16-1) unstable; urgency=low

  * New upstream release.
  * Add python-pyrex to build-deps to ensure C extensions are always build.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 18 Jun 2009 13:08:56 +0200

bzr (1.15-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 29 May 2009 10:19:30 +0200

bzr (1.15~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 16 May 2009 13:51:08 +0200

bzr (1.14-2) unstable; urgency=low

  * Fix API compatibility version. (Closes: #526233)

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 30 Apr 2009 20:40:24 +0200

bzr (1.14-1) unstable; urgency=low

  * New upstream release.
    + Fixes default format for upgrade command. (Closes: #464688)

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 29 Apr 2009 19:56:21 +0200

bzr (1.14~rc1-2) unstable; urgency=low

  * Add missing dependency on zlib development library. (Closes:
    #523595)

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 11 Apr 2009 14:25:12 +0200

bzr (1.14~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Wed, 08 Apr 2009 22:31:48 +0200

bzr (1.13.1-1) unstable; urgency=low

  * New upstream release.
  * Move to section vcs.
  * Bump standards version to 3.8.1.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 19 Mar 2009 18:16:35 +0100

bzr (1.13~rc1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Mar 2009 14:11:59 +0100

bzr (1.12-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Sat, 14 Feb 2009 00:24:06 +0100

bzr (1.12~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 10 Feb 2009 21:45:04 +0100

bzr (1.11-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Mon, 19 Jan 2009 16:01:04 +0100

bzr (1.11~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Tue, 13 Jan 2009 16:52:58 +0100

bzr (1.10-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 16 Dec 2008 22:46:54 +0100

bzr (1.10~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 28 Nov 2008 16:50:05 +0100

bzr (1.9-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 07 Nov 2008 14:12:23 +0100

bzr (1.9~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 01 Nov 2008 21:22:45 +0100

bzr (1.8~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 08 Oct 2008 12:32:01 +0200

bzr (1.7.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Thu, 02 Oct 2008 01:58:58 +0200

bzr (1.7.1~rc1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Tue, 30 Sep 2008 23:14:23 +0200

bzr (1.7-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 24 Sep 2008 16:03:44 +0200

bzr (1.6.1-1) experimental; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Fri, 05 Sep 2008 23:19:34 +0200

bzr (1.6.1~rc1-1) experimental; urgency=low

  * New upstream release.
  * Recommend ca-certificates. (Closes: #452024)

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 30 Aug 2008 04:34:17 +0200

bzr (1.6-1) experimental; urgency=low

  * New upstream release.


