=== debian/changelog ===
bzr (2.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 27 May 2010 21:58:49 +0200

bzr (2.1.1-1.1) unstable; urgency=low

  * Non-maintainer upload with Jelmer's permission.
  * Backport fix from bzr 2.2 that makes bzr-git and bzr-svn operations
    work reliably again.  Closes: #582033

 -- Steve Langasek <vorlon@debian.org>  Mon, 17 May 2010 13:48:25 -0700
