## bzr 2.1.4

=== Makefile ===
--- 
+++ 
@@ -39,7 +39,7 @@
 check: docs check-nodocs
 
 check-nodocs: extensions
-	$(PYTHON) -Werror -O ./bzr selftest -1v $(tests)
+	$(PYTHON) -Werror -Wignore::ImportWarning -O ./bzr selftest -1v $(tests)
 
 # Run Python style checker (apt-get install pyflakes)
 #
