=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/" \
https://launchpad.net/bzr/2.1 http://launchpad.net/bzr/.*/bzr-(.+).tar.gz
