## bzr 2.2.0

=== Makefile ===
--- 
+++ 
@@ -39,7 +39,10 @@
 check: docs check-nodocs
 
 check-nodocs: extensions
-	$(PYTHON) -Werror -Wignore::ImportWarning -O ./bzr selftest -1v $(tests)
+	# Generate a stream for PQM to watch.
+	$(PYTHON) -Werror -O ./bzr selftest --subunit $(tests) | tee selftest.log
+	# Check that there were no errors reported.
+	subunit-stats < selftest.log
 
 # Run Python style checker (apt-get install pyflakes)
 #
@@ -351,6 +354,3 @@
 	@# existing release directories, so delete them manually before building
 	@# It means things may be rebuilt that don't need to be, but at least
 	@# it will be correct when they do.
-	cd build-win32 && $(PYTHON) ostools.py remove release */release
-	cd build-win32 && $(PYTHON) bootstrap.py
-	cd build-win32 && bin/buildout
