=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,6 @@
 
 clean::
 	$(MAKE) clean-docs
-	rm -f bzr.1 debian/stamp-doc
 
 ifneq (,$(findstring test,$(DEB_BUILD_OPTIONS)))
 common-post-build-indep::
