=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/~b/;s/^/2.2./" \
https://launchpad.net/bzr/+download http://launchpad.net/bzr/.*/bzr-2.2.(.+).tar.gz
